Subject: acka-games-digest V3 #106
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Tuesday, May 19 1998        Volume 03 : Number 106

----------------------------------------------------------------------

Date: Tue, 19 May 1998 10:35:42 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Game of Pure Skill 1 - Round 7 - Results

Koxvolio didn't send eir bid. so I randomly picked up a card from eir pack.

Round		| 4		| 5		| 6		| 7	| 8
Prize		| JS		| 2S		| KS		| 8S	| AC
Pandora's bid	| 9H		| 4H		| QH		| 3H	|
Koxvolio's bid	| KD		| 8D		| AD		| 7D *	|
JM's bid		| QD		| 2C		| 3C		| JC	|
Winner		| Koxvolio	| Koxvolio	| Pandora	| JM	|

* Indicates a randomic card picked by the referee, because the player
failed to send eir bid on time.

So far, the score is:

Pandora ..........	13
Koxvolio ..........	13
JM Bear ..........	21

Yours,

Ayla
Priestess of the Order of the Razor Boomerangs
Priestess of the Church of the Evil Ballot Stuffer

Law of Cat Thermodynamics: Heat flows from a warmer to a cooler body,
except in the case of a cat, when all heat flows to the cat.

------------------------------

Date: Tue, 19 May 1998 17:14:33 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary (Actually just Round 6)

On Mon, 18 May 1998, John Frederic Mc Coy wrote:

> OK folks, the definitions are listed below.  We had duplicate
> submissions this time out, so some were discarded.  Have at it!

> 3. Sardine.

I vote for definition 3.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Tue, 19 May 1998 23:00:12 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Acka: Game of Pure Skill 1 - Round 9

Round		| 5		| 6		| 7	| 8	| 9
Prize		| 2S		| KS		| 8S	| AS	| 7S
Pandora's bid	| 4H		| QH		| 3H	| 7H	|
Koxvolio's bid	| 8D		| AD		| 7D *	| 9D	|
JM's bid		| 2C		| 3C		| JC	| 5C	|
Winner		| Koxvolio	| Pandora	| JM	| JM	|

* Indicates a randomic card picked by the referee, because the player
failed to send eir bid on time.

> > Round	| 4	| 5	| 6	| 7	| 8
> > Prize	| JS	| 2S	| KS	| 8S	| AC
> 
> You're not supposed to use cards we had played. :-)

I apologize for attempting to use one of JM's cards as the prize of Round
8. Shame on me! ;-)

So far, the score is:

Pandora ..........	13
Koxvolio ..........	14
JM Bear ..........	21

Yours,

Ayla
Priestess of the Order of the Razor Boomerangs
Priestess of the Church of the Evil Ballot Stuffer

Law of Cat Thermodynamics: Heat flows from a warmer to a cooler body,
except in the case of a cat, when all heat flows to the cat.

------------------------------

End of acka-games-digest V3 #106
********************************